does Perforce 1.0.1 work in 3378?

Hello all,

I can't do sync or anything for P4.
IDEA hangs on "Update File" modal dialog, cancel doesn't work.
I have to "kill" IDEA.

P$ works from Eclipse just fine, so the settings are Ok.

What I'm missing?

thanks

Please sign in to leave a comment.